WMB(1)

NAME
WMb - Website META Language Bug Reporting Tool

VERSION
1.6.7 (02-08-1998)

SYNOPSIS
wmb [-V] [-h]

DESCRIPTION
This is the bug reporting tool for the Website META Language (WML), a free HTML generation toolkit for Unix. See wml(1) for more details on WML. Use this program for quickly sending a bug report to the WML author via EMail. As an alternative (when this program does not work from your platform) you can submit the bug report also via HTTP by requesting the URL http://www.engelschall.com/sw/bugreport/?package=WML

OPTIONS
Gives the version identification string of WMd. Use this to determine the version of a installed WML toolkit. Prints the usage summary page.

AUTHOR

 Ralf S. Engelschall
 rse@engelschall.com
 www.engelschall.com

SEEALSO
wml(1)